Subject: [bug#34283] [PATCH]Add: mypaint

From: Brett Gilio <[email-masked]>
Date: Thu, 07 Feb 2019 22:30:34 -0600

Yoshinori Arai writes:

> On Tue, Feb 05, 2019 at 12:42:55PM +0100, Björn Höfling wrote:
>> Hi,
>> 
>> On Sat, 2 Feb 2019 13:44:21 +0900
>> Yoshinori Arai <[email-masked]> wrote:
>> 
>> > Hello,
>> > 
>> > I made mypaint package from git version.
>> > libmypaint-git, mypaint-brushes-git may be conflict with gimp package.
>> > 
>> > >From c9d5b440a6affccd0852e8686482b64aaef06bea Mon Sep 17 00:00:00
>> > >2001  
>> > From: Yoshinori Arai <[email-masked]>
>> > Date: Sat, 2 Feb 2019 13:23:33 +0900
>> > Subject: [PATCH] Add: mypaint
>> > 
>> > ---
>> >  gnu/packages/mypaint.scm | 132
>> 
>> I have two more notes (hope I'm not redundant):
>> 
>> We usually just add/modify one package per commit, unless really
>> necessary. Could you split your contribution into several patches?
>> 
>> The commit message should conform to the GNU Changelog Guides, a link
>> can be found here:
>> 
>> https://www.gnu.org/software/guix/manual/en/html_node/Submitting-Patches.html#Submitting-Patches
>> 
>> For examples see other commits from the git repository. Could you adapt
>> your commit's log messages?
>> 
>> Packaging can sometimes be tricky, so please ask the questions you have.
>> 
>> Thank you for your contribution,
>> 
>> Björn
>
>
> Hello,
>
> I have prepared patch series of mypaint.
> Please tell me which is better to send patch series patches-guix again or another.

Use the mailing address for the original patch you opened.